#
# Font configuration.
# Generally, don't edit this file. Instead, edit the linux fonts list.
#
# vim: et:ts=2:sw=2:
#
{ deprekages, ... }:
let
  linuxConfig = (import ./fonts-linux.nix) { inherit deprekages; };
in
{
  fonts.fonts = linuxConfig.fonts.packages;
}
